{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/130",
  "scrapedAt": "2025-12-17T08:58:02.964Z",
  "page": 130,
  "count": 10,
  "items": [
    {
      "date": "14 ก.พ. 2568",
      "no": "ปท 0023.3/ว442",
      "title": "ขอประชาสัมพันธ์การเปิดรับสมัครสถานศึกษาเข้าร่วมโครงการส่งเสริมการนำผลประเมินไปใช้พัฒนาคุณภาพสถานศึกษา ประจำปีงบประมาณ พ.ศ. 2569 - 2567 (ประกาศมาแล้ว 305 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=DOC442.pdf&filepath=dispatch_upload/backend/core_dispatch_391813_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=DOC442.pdf&filepath=dispatch_upload/backend/core_dispatch_391813_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 130,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/130"
    },
    {
      "date": "14 ก.พ. 2568",
      "no": "ปท 0023.3/ว443",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์การรับสมัครเพื่อคัดเลือกบุคคล กลุ่มบุคคล องค์กร หรือหน่วยงานที่ทำคุณประโยชน์เกี่ยวกับการส่งเสริมและรักษามรดกภูมิปัญญาทางวัฒนธรรม ประจำปี พ.ศ. 2568 (ประกาศมาแล้ว 305 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=DOC443 (3).pdf&filepath=dispatch_upload/backend/core_dispatch_391806_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=DOC443 (3).pdf&filepath=dispatch_upload/backend/core_dispatch_391806_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 130,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/130"
    },
    {
      "date": "14 ก.พ. 2568",
      "no": "ปท 0023.6/ว3687",
      "title": "การดำเนินการแก้ไขปัญหาฝุ่นละอองPM2.5 (ประกาศมาแล้ว 305 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง การดำเนินการแก้ไขปัญหาฝุ่นละออง PM2.5.pdf&filepath=dispatch_upload/backend/core_dispatch_391800_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง การดำเนินการแก้ไขปัญหาฝุ่นละออง PM2.5.pdf&filepath=dispatch_upload/backend/core_dispatch_391800_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 130,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/130"
    },
    {
      "date": "14 ก.พ. 2568",
      "no": "ปท 0023.6/ว3682",
      "title": "ขอเชิญเข้าร่วมประชุม (ประกาศมาแล้ว 305 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมประชุม.pdf&filepath=dispatch_upload/backend/core_dispatch_391794_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมประชุม.pdf&filepath=dispatch_upload/backend/core_dispatch_391794_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 130,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/130"
    },
    {
      "date": "13 ก.พ. 2568",
      "no": "ปท 0023.5/ 3515",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2568 อบต.บึงคำพร้อย (ประกาศมาแล้ว 306 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ประจำปีงบประมาณ พ.ศ. 2568 อบต.บึงคำพร้อย.pdf&filepath=dispatch_upload/backend/core_dispatch_391629_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ประจำปีงบประมาณ พ.ศ. 2568 อบต.บึงคำพร้อย.pdf&filepath=dispatch_upload/backend/core_dispatch_391629_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 130,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/130"
    },
    {
      "date": "13 ก.พ. 2568",
      "no": "ปท 0023.5/ 3513",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2568 รายนายสมมิตร เจริญวุฒิชัย ทม.ลาดสวาย (ประกาศมาแล้ว 306 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ประจำปีงบประมาณ พ.ศ. 2568 รายนายสมมิตร เจริญวุฒิชัย ทม.ลาดสวาย.pdf&filepath=dispatch_upload/backend/core_dispatch_391627_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ประจำปีงบประมาณ พ.ศ. 2568 รายนายสมมิตร เจริญวุฒิชัย ทม.ลาดสวาย.pdf&filepath=dispatch_upload/backend/core_dispatch_391627_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 130,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/130"
    },
    {
      "date": "13 ก.พ. 2568",
      "no": "ปท 0023.5/ 3517",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2568 รายนางกัญณัฏฐ์ แสงพงศานนท์ (ประกาศมาแล้ว 306 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ประจำปีงบประมาณ พ.ศ. 2568 รายนางกัญณัฏฐ์ แสงพงศานนท์ อบจ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_391626_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ประจำปีงบประมาณ พ.ศ. 2568 รายนางกัญณัฏฐ์ แสงพงศานนท์ อบจ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_391626_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 130,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/130"
    },
    {
      "date": "13 ก.พ. 2568",
      "no": "ปท 0023.5/ 3519",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2568 รายนางธัญญา แฟงจันทร์ ทน.รังสิต (ประกาศมาแล้ว 306 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ประจำปีงบประมาณ พ.ศ. 2568 รายนางธัญญา แฟงจันทร์ ทน.รังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_391625_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ประจำปีงบประมาณ พ.ศ. 2568 รายนางธัญญา แฟงจันทร์ ทน.รังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_391625_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 130,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/130"
    },
    {
      "date": "13 ก.พ. 2568",
      "no": "ปท 0023.5/ 3466",
      "title": "สั่งจ่ายเงินบำเหน็จตกทอดให้แก่ทายาทนายเอกชัย อันพรหมมา อบต.บ้านกระแชง (ประกาศมาแล้ว 306 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จตกทอด นายเอกชัย อันพรหมมา อบต.บ้านกระแชง.pdf&filepath=dispatch_upload/backend/core_dispatch_391606_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จตกทอด นายเอกชัย อันพรหมมา อบต.บ้านกระแชง.pdf&filepath=dispatch_upload/backend/core_dispatch_391606_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 130,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/130"
    },
    {
      "date": "13 ก.พ. 2568",
      "no": "ปท 0023.6/ 2195",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพของพนักงานเทศบาล ราย นส.พรศิริ ใจสว่าง (ประกาศมาแล้ว 306 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นส.พรศิริ ใจสว่าง ทม.บางกะดี.pdf&filepath=dispatch_upload/backend/core_dispatch_391604_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นส.พรศิริ ใจสว่าง ทม.บางกะดี.pdf&filepath=dispatch_upload/backend/core_dispatch_391604_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 130,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/130"
    }
  ]
}